=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
+               qtspeech5-speechd-plugin
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kanagram
