=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 1.7.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.17.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:20.08.1~),
+               libkeduvocdocument-dev (>= 4:14.11.95),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5crash-dev,
-               libkf5declarative-dev,
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5kio-dev,
@@ -27,7 +26,8 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kanagram
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kanagram.git
