=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.17.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:14.11.95),
+               libkeduvocdocument-dev (>= 4:20.12.3~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
