## kanagram 21.08.0

=== debian/changelog ===
kanagram (4:21.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes required.
  * Update the upstream GPG signing key.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.

 -- Pino Toscano <pino@debian.org>  Sun, 22 Aug 2021 09:40:26 +0200
