=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.17.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:14.11.95),
+               libkeduvocdocument-dev (>= 4:21.08.1~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
@@ -26,7 +26,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kanagram
@@ -41,6 +41,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: jumble word puzzle
  KAnagram is a game where a random word is shown with its letters scrambled.
  To win, the player must rearrange the letters into the correct order.
