=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kanagram
 Section: misc
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -9,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.17.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:21.08.1~),
+               libkeduvocdocument-dev (>= 4:21.12.3~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
@@ -29,8 +30,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kanagram
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kanagram.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kanagram
 
 Package: kanagram
 Architecture: any
