=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.17.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:21.12.3~),
+               libkeduvocdocument-dev (>= 4:22.08.1~),
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
